<nav class="navbar navbar-default">
  <div class="container-fluid">
    <div class="navbar-header">
      <a class="navbar-brand" routerLink="/">Users Projects</a>
    </div>
    <ul class="nav navbar-nav">
      <li routerLinkActive="active">
        <a routerLink="projects">Projects</a>
      </li>
      <li routerLinkActive="active">
        <a routerLink="users">Users</a>
      </li>
    </ul>
  </div>
</nav>

<div class="container">
  <router-outlet></router-outlet>
</div>
